@charset "utf-8";

/* CSS Document */

body {
    
}

.home.container-filud {
    background-color: rgba(35, 35, 35, 1);
    color: #EEE;
}

.homekv-subscription {
    color: #333;
    margin: auto;
    font-size: 26px;
    font-weight: 400;
}

.home-kv {
    padding-top: 4em;
}

.home-kv .vs-callout {
    margin: auto;
    padding-bottom: 3em;
    display: block;
    text-align: center;
    font-size: 1.75em;
}

.home-kv h1 {
    color: #c2985c;
    font-weight: 600;
}

.home img {
    position: relative;
    display: block;
    width: 100%;
}

.kv-white {
    max-width: 100%;
}

.image-wrapper {
    width: 100%;
    height: 100%;
    border: 1px solid rgba(0, 0, 0, 0.04);
    overflow: hidden;
    position: relative;
    text-align: center;
    border-radius: 4px;
}

.overlay-fade-in img {
    -webkit-transition: all 0.5s linear;
    transition: all 0.5s linear;
        width: 100%;
}
.overlay-fade-in a:hover{color: #C2252F}

.overlay-fade-in:hover img {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}

.overlay-fade-in:hover .block-article-e,
.overlay-fade-in:hover .block-article-d,
.overlay-fade-in:hover .block-article-c,
.overlay-fade-in:hover .block-article-b,
.overlay-fade-in:hover .block-article-a {
    opacity: 0;
}

.overlay-fade-in .block-article-e,
.overlay-fade-in .block-article-d,
.block-article-c,
.block-article-b,
.block-article-a {
    -webkit-transition: all 0.5s linear;
    transition: all 0.5s linear;
    opacity: 1;
}

.overlay-fade-in .line {
    height: 2px;
    width: 0%;
    margin: 5px auto !important;
    ;
    background-color: #000;
    -webkit-transition: all 500ms ease-out;
    transition: all 500ms ease-out;
}

.overlay-fade-in:hover .line {
    width: 80px;
    overflow: hidden;
}

.col-sm-1,
.col-sm-10,
.col-sm-11,
.col-sm-12,
.col-sm-2,
.col-sm-3,
.col-sm-4,
.col-sm-5,
.col-sm-6,
.col-sm-7,
.col-sm-8,
.col-sm-9,
.col-xs-1,
.col-xs-10,
.col-xs-11,
.col-xs-12,
.col-xs-2,
.col-xs-3,
.col-xs-4,
.col-xs-5,
.col-xs-6,
.col-xs-7,
.col-xs-8,
.col-xs-9 {
    padding-right: 0px;
    padding-left: 0px;
}

corner-text {
    position: absolute;
    z-index: 1000;
    top: -78px;
    right: 0;
    padding: 40px 0 40px 40px;
    background-color: #fff;
}

.corner-text:before {
    position: absolute;
    z-index: 225;
    top: 0;
    bottom: 0;
    left: 0;
    display: block;
    content: '';
    background-color: #fff;
}

section {
    display: table;
    top: 0;
    clear: both;
    margin-top: 0;
    margin-right: 0;
    margin-left: 0;
    -webkit-transition: 1s;
    transition: 1s;
    background-repeat: no-repeat;
    background-position: center center;
    padding-top: 30px;
    padding-bottom: 90px;
}




/*h3:after {
    content: "";
    width: 4.5em;
    color: #FFF;
    background-color: #FFF;
    height: 2px;
    display: table;
    margin: 0.3em auto;
	cursor:pointer;
	border-radius: 100%;
	
}
h2:before {
    content: "";
    width: 8px;
    color: #FFF;
    background-color: #BB0000;
    height: 28px;
    display: inline-block;
    margin: auto;
    cursor: pointer;
    right: 0.3em;
    position: relative;
    border-radius: 20%;
}
*/

.overlay-fade-in h3 {
    margin-top: 5px;
    margin-bottom: 5px;
    font-size: 21px;
}
.overlay-fade-in{ color: #666}
section h2 {
    font-size: 42px;
    font-weight: 700;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 26px;
    margin-left: -1px;
    padding: 0;
    border: none;
    text-rendering: optimizeSpeed;
}

.section-wrapper section p {
    font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 17px;
    font-weight: 400;
    line-height: 28px;
    margin: 0;
    padding: 0;
    letter-spacing: 0.04em;
    color: #3c3c3c;
    text-rendering: optimizeSpeed;
}

.block-group {
   /* text-align: left;
    padding-left: 10px;*/
    display: table;
    width: 86%;
    margin: auto;
}
.text-block {
    padding-bottom: 3em;
}

.text-block p {
    margin: 0 0 10px;
    font-size: 22px;
    font-weight: 100;
}

.block {
    overflow: hidden;
}
.block-article-top {
    top: 0;
    position: absolute;
    right: 0;
    padding: 0.2em 1em;
    color: #777;
    font-size: 1.5em;
}

.block .block-overlay:hover {
    -webkit-transition: 0.4s;
    transition: 0.4s;
    opacity: 1;
}

.overlay-fade-in {
    overflow: hidden;
}
.overlay-fade-in:hover .block-article-top{color: #333; z-index: 99;}
    
.block-overlay {
    position: absolute;
    z-index: 10;
    top: 0;
    right: 10px;
    bottom: 10px;
    left: 0;
    -webkit-transition: 0.4s;
    transition: 0.4s;
    opacity: 0;
    background-color: rgba(255, 255, 255, 0.7);
}
.block-overlay-mobile {display: none;}
.block .block-overlay-mobile .align-center {
    font-size: 16px;
    position: absolute;
    top: 50%;
    left: 50%;
    display: block;
    box-sizing: border-box;
    width: 100%;
    padding: 0 30px;
    -webkit-transition: 0.4s;
    transition: 0.4s;
    -webkit-transform: translate(-50%, -50%) scale(1.1);
    transform: translate(-50%, -50%) scale(1.1);
    text-align: center;
}
.block .block-overlay .align-center {
    font-size: 16px;
    position: absolute;
    top: 50%;
    left: 50%;
    display: block;
    box-sizing: border-box;
    width: 100%;
    padding: 0 30px;
    -webkit-transition: 0.4s;
    transition: 0.4s;
    -webkit-transform: translate(-50%, -50%) scale(1.1);
    transform: translate(-50%, -50%) scale(1.1);
    text-align: center;
}

.block-overlay p {
    padding: 0 55px;
}
.gd1,.gd2,.gd3,.gd4,.gd5{overflow: hidden;}
.block-a {
    padding-bottom: 10px;
    padding-right: 10px;
}

.block-b {
    padding-right: 10px;
    padding-bottom: 10px;
}

.block-c {
    padding-right: 10px;
    padding-bottom: 10px;
}

.block-article-a {
    background-color: rgba(255, 255, 255, 0.8);
    width: 100%;
    position: absolute;
    z-index: 9;
    font-size: 18px;
    padding: 1em;
    right: 10px;
    bottom: 10px;
    text-align: center;
}

.block-article-b {
    background-color: rgba(255, 255, 255, 0.8);
    width: 100%;
    position: absolute;
    z-index: 9;
    bottom: 10px;
    padding: 1em;
    right: 10px;
    font-size: 18px;
    text-align: center;
}

.block-article-c {
    background-color: rgba(255, 255, 255, 0.8);
    width: 100%;
    position: absolute;
    z-index: 9;
    font-size: 18px;
    bottom: 10px;
    padding: 1em;
    right: 10px;
    text-align: center;
}

.block-article-d ,.block-article-e {
    background-color: rgba(255, 255, 255, 0.9);
    width: 100%;
    position: absolute;
    z-index: 9;
    font-size: 18px;
    padding: 1em 1.7em;
    right: 10px;
    bottom: 10px;
    text-align: center;

}


.block-a b,
.block-b b,
.block-c b,
.block-d b,{
    top: 7px;
}


/*.block-article-a:before, .block-article-b:before, .block-article-c:before {
    content: "";
    width: 6px;
    color: #FFF;
    background-color: #BB0000;
    height: 16px;
    display: inline-block;
    margin: auto;
    cursor: pointer;
    right: 0.3em;
    position: relative;
    bottom: 0.2em;
    border-radius: 20%;
}
.block-overlay .fa-stack {
    font-size: 1.5em;
    position: relative;
    display: inline-block;
    width: 2em;
    height: 2em;
    line-height: 2em;
    vertical-align: middle;
    color: transparent;
    border: 1px solid #999;
    border-radius: 50%;

}*/

.youtube {
    width: 2em;
    height: 2em;
    display: inline-block;
    background: #BB0000;
    border-radius: 50%;
}

.youtube:before {
    content: '';
    position: absolute;
    top: 0.5em;
    left: 0.85em;
    border: 9px solid transparent;
    border-left-color: #EEE;
}

.modal-header .close {
    margin-top: -20px;
}

.modal-header {
    min-height: 16.43px;
    padding: 0px;
    border-bottom: 0px solid #e5e5e5;
    z-index: 999;
}

.modal {
    background-color: rgba(0, 0, 0, 0.8);
}

.modal-body {
    position: relative;
    padding: 1em 0;
}

.vs-close span:hover {
    color: #AAA;
}

.vs-close {
    position: absolute;
    font-size: 8rem;
    text-decoration: none;
    top: -0.6em;
    right: 0px;
    text-align: center;
    cursor: pointer;
    z-index: 2003;
}

.modal-content {
    background-color: transparent;
}
.iframe_height{
height: 320px;
}
@media (min-width: 992px) {
    .modal-dialog {
        width: 1280px;
        margin: 8% auto;
    }
    .kv-block {
        padding-top: 1em;
        margin-top: 0em;
    }
}

@media (min-width: 768px) {
    .kv-white {
        height: 65vh;
        width: auto;
        margin: 0 auto;
        margin-top: 1em;
        display: block;
    }
    .iframe_height{
height: 720px;
}
}

@media only screen and (max-width: 780px) {
    .block-article-a,
    .block-article-b,
    .block-article-c,
    .block-article-d,
    .block-article-e {
        position: inherit;
        width: 100%;
        z-index: inherit;
    }
    .overlay-fade-in:hover .block-article-c,
    .overlay-fade-in:hover .block-article-b,
    .overlay-fade-in:hover .block-article-a {
        opacity: 0.9;
    }
    .overlay-fade-in:hover img {
        -webkit-transform: scale(0.95);
        transform: scale(0.95);
    }
    .block-group {
        padding-left: 10px;
    }
    section {
        padding-top: 40px;
    }
    .home-kv {
        padding-top: 1em;
    }
    .home-kv h1 {
        color: #c2985c;
        font-weight: 600;
        font-size: 32px;
        margin-bottom: 10px;
        padding: 0 0.5em;
    }
    .home-kv .vs-callout {
        font-size: 1em;
        padding: 2em 1em;
    }
    .homekv-subscription {
        font-size: 16px;
        padding-bottom: 1em;
    }
    section h2 {
        font-size: 36px;
    }
    .text-block {
        text-align: left;
        padding: 1em 2em;
        padding-bottom: 5em;
    }
    .block-overlay-mobile {
    position: absolute;
    z-index: 10;
    top: 0;
    right: 10px;
    bottom: 10px;
    left: 0;
    -webkit-transition: 0.4s;
    transition: 0.4s;
    background-color: rgba(0, 0, 0, 0.15);
    display: block;
}
    .block-group {
    width: 100%;
}
}